## xbmc 9.11

=== guilib/Makefile ===
INCLUDES=-I. -I../ -Icommon -I../xbmc -I../xbmc/cores -I../xbmc/linux -I../xbmc/utils -I/usr/include/freetype2 -I/usr/include/SDL -I../xbmc/lib/libsquish

SRCS=AnimatedGif.cpp \
     AudioContext.cpp \
     DirectXGraphics.cpp \
     DDSImage.cpp \
     GraphicContext.cpp \
     GUIAudioManager.cpp \
     GUIBaseContainer.cpp \
     GUIButtonControl.cpp \
     GUIButtonScroller.cpp \
     GUICheckMarkControl.cpp \
     GUIControl.cpp \
     GUIControlFactory.cpp \
     GUIControlGroup.cpp \
     GUIControlGroupList.cpp \
     GUIDialog.cpp \
     GUIEditControl.cpp \
     GUIFadeLabelControl.cpp \
     GUIFixedListContainer.cpp \
     GUIFont.cpp \
     GUIFontManager.cpp \
     GUIFontTTF.cpp \
     GUIImage.cpp \
     GUIIncludes.cpp \
     GUILabelControl.cpp \
     GUIListContainer.cpp \
     GUIListGroup.cpp \
     GUIListItem.cpp \
     GUIListItemLayout.cpp \
     GUIMessage.cpp \
     GUIMoverControl.cpp \
     GUIMultiImage.cpp \
     GUIPanelContainer.cpp \
     GUIProgressControl.cpp \
     GUIRadioButtonControl.cpp \
     GUIResizeControl.cpp \
     GUIRSSControl.cpp \
     GUIScrollBarControl.cpp \
     GUISelectButtonControl.cpp \
     GUISettingsSliderControl.cpp \
     GUISliderControl.cpp \
     GUISpinControl.cpp \
     GUISpinControlEx.cpp \
     GUIStandardWindow.cpp \
     GUITextBox.cpp \
     GUITexture.cpp \
     GUITextureGL.cpp \
     GUITextureGLES.cpp \
     GUIToggleButtonControl.cpp \
     GUIVideoControl.cpp \
     GUIVisualisationControl.cpp \
     GUIWindow.cpp \
     GUIWindowManager.cpp \
     GUIWrappingListContainer.cpp \
     IWindowManagerCallback.cpp \
     Key.cpp \
     LocalizeStrings.cpp \
     SkinInfo.cpp \
     TextureBundleXPR.cpp \
     TextureBundleXBT.cpp \
     TextureBundle.cpp \
     TextureManager.cpp \
     VisibleEffect.cpp \
     XMLUtils.cpp \
     GUISound.cpp \
     GUIColorManager.cpp \
     FrameBufferObject.cpp \
     Shader.cpp \
     GUIListLabel.cpp \
     GUIBorderedImage.cpp \
     GUITextLayout.cpp \
     GUIMultiSelectText.cpp \
     GUIInfoTypes.cpp \
     GUIFontTTFGL.cpp \
     GUIFontTTFGLES.cpp \
     Texture.cpp \
     TextureGL.cpp \
     GUIControlProfiler.cpp \
     XBTF.cpp \
     XBTFReader.cpp \

LIB=guilib.a

include ../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

try : try.o TextureBundle.o DirectXGraphics.o GUIFontTTF.o
	g++ -o try try.o TextureBundle.o DirectXGraphics.o GraphicContext.o GUIIncludes.o ../xbmc/utils/CriticalSection.o ../xbmc/XBVideoConfig.o SkinInfo.o tinyXML/tinyxml.a ../xbmc/linux/CriticalSection.o GUIFontTTF.o GUIFontBase.o GUIFontManager.o GUIFont.o XMLUtils.o GUIImage.o GUIControl.o TextureManager.o GUIMessage.o ../xbmc/utils/SingleLock.o VisibleEffect.o GUIWindowManager.o AnimatedGif.o -lSDL_image -lSDL_gfx -lSDL -llzo -lfreetype

=== xbmc/Makefile ===
INCLUDES+=-I. -Ilinux -Icores -I../guilib -Iutils -IFileSystem -I/usr/include/freetype2 -Icores/dvdplayer -Icores/ffmpeg

INCLUDES+=-Ilib/libUPnP/Platinum/Source/Core \
          -Ilib/libUPnP/Platinum/Source/Platinum \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaServer \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaConnect \
          -Ilib/libUPnP/Platinum/Source/Devices/MediaRenderer \
          -Ilib/libUPnP/Neptune/Source/System/Posix \
          -Ilib/libUPnP/Neptune/Source/Core

INCLUDES+=-Ilib/libcdio/libcdio/include

SRCS=Application.cpp \
     CueDocument.cpp \
     GUISettings.cpp \
     GUIWindowSettings.cpp \
     GUIWindowSettingsCategory.cpp \
     GUIWindowSettingsProfile.cpp \
     GUIWindowSettingsScreenCalibration.cpp \
     Settings.cpp \
     SettingsControls.cpp \
     GUIDialogMusicScan.cpp \
     GUIViewControl.cpp \
     GUIViewState.cpp \
     GUIViewStateMusic.cpp \
     GUIWindowMusicBase.cpp \
     GUIWindowMusicInfo.cpp \
     GUIWindowMusicNav.cpp \
     GUIWindowMusicOverlay.cpp \
     GUIWindowMusicPlaylist.cpp \
     GUIWindowMusicPlaylistEditor.cpp \
     GUIWindowMusicSongs.cpp \
     SmartPlaylist.cpp \
     GUIDialogVideoScan.cpp \
     GUIViewStateVideo.cpp \
     GUIWindowVideoBase.cpp \
     GUIWindowVideoFiles.cpp \
     GUIWindowVideoInfo.cpp \
     GUIWindowVideoNav.cpp \
     GUIWindowVideoOverlay.cpp \
     GUIWindowVideoPlaylist.cpp \
     VideoInfoScanner.cpp \
     PlayList.cpp \
     PlayListB4S.cpp \
     PlayListFactory.cpp \
     PlayListM3U.cpp \
     PlayListPlayer.cpp \
     PlayListPLS.cpp \
     PlayListWPL.cpp \
     PlayListURL.cpp \
     PlayListXML.cpp \
     APEv2Tag.cpp \
     FlacTag.cpp \
     Id3Tag.cpp \
     MusicInfoLoader.cpp \
     MusicInfoScanner.cpp \
     MusicInfoTag.cpp \
     MusicInfoTagLoaderAAC.cpp \
     MusicInfoTagLoaderAdplug.cpp \
     MusicInfoTagLoaderApe.cpp \
     MusicInfoTagLoaderCDDA.cpp \
     MusicInfoTagLoaderDatabase.cpp \
     MusicInfoTagLoaderFactory.cpp \
     MusicInfoTagLoaderFlac.cpp \
     MusicInfoTagLoaderGYM.cpp \
     MusicInfoTagLoaderMidi.cpp \
     MusicInfoTagLoaderMod.cpp \
     MusicInfoTagLoaderMP3.cpp \
     MusicInfoTagLoaderMP4.cpp \
     MusicInfoTagLoaderMPC.cpp \
     MusicInfoTagLoaderNSF.cpp \
     MusicInfoTagLoaderOgg.cpp \
     MusicInfoTagLoaderShn.cpp \
     MusicInfoTagLoaderSid.cpp \
     MusicInfoTagLoaderSPC.cpp \
     MusicInfoTagLoaderWav.cpp \
     MusicInfoTagLoaderWavPack.cpp \
     MusicInfoTagLoaderWMA.cpp \
     MusicInfoTagLoaderYM.cpp \
     OggTag.cpp \
     VorbisTag.cpp \
     AutoPtrHandle.cpp \
     AutoSwitch.cpp \
     ButtonTranslator.cpp \
     Crc32.cpp \
     DateTime.cpp \
     DetectDVDType.cpp \
     DNSNameCache.cpp \
     DynamicDll.cpp \
     FileItem.cpp \
     GUIPassword.cpp \
     LangCodeExpander.cpp \
     LangInfo.cpp \
     AutorunMediaJob.cpp \
     MediaManager.cpp \
     NfoFile.cpp \
     PartyModeManager.cpp \
     Picture.cpp \
     Profile.cpp \
     SectionLoader.cpp \
     Shortcut.cpp \
     SortFileItem.cpp \
     StringUtils.cpp \
     Temperature.cpp \
     ThumbnailCache.cpp \
     URL.cpp \
     VideoInfoTag.cpp \
     XBAudioConfig.cpp \
     Database.cpp \
     MusicDatabase.cpp \
     ProgramDatabase.cpp \
     Song.cpp \
     VideoDatabase.cpp \
     ViewDatabase.cpp \
     GUIDialogAudioSubtitleSettings.cpp \
     GUIDialogBoxBase.cpp \
     GUIDialogButtonMenu.cpp \
     GUIDialogContentSettings.cpp \
     GUIDialogContextMenu.cpp \
     GUIDialogFileBrowser.cpp \
     GUIDialogFileStacking.cpp \
     GUIDialogGamepad.cpp \
     GUIDialogKeyboard.cpp \
     GUIDialogLockSettings.cpp \
     GUIDialogMediaSource.cpp \
     GUIDialogMusicOSD.cpp \
     GUIDialogMuteBug.cpp \
     GUIDialogNetworkSetup.cpp \
     GUIDialogNumeric.cpp \
     GUIDialogOK.cpp \
     GUIDialogPlayerControls.cpp \
     GUIDialogProfileSettings.cpp \
     GUIDialogProgress.cpp \
     GUIDialogSeekBar.cpp \
     GUIDialogSelect.cpp \
     GUIDialogSettings.cpp \
     GUIDialogSubMenu.cpp \
     GUIDialogTeletext.cpp \
     GUIDialogVideoBookmarks.cpp \
     GUIDialogVideoSettings.cpp \
     GUIDialogVisualisationPresetList.cpp \
     GUIDialogVisualisationSettings.cpp \
     GUIDialogVolumeBar.cpp \
     GUIDialogSlider.cpp \
     GUIDialogYesNo.cpp \
     GUIMediaWindow.cpp \
     GUIWindowFileManager.cpp \
     GUIWindowFullScreen.cpp \
     GUIWindowHome.cpp \
     GUIWindowLoginScreen.cpp \
     GUIWindowOSD.cpp \
     GUIWindowPictures.cpp \
     GUIWindowPointer.cpp \
     GUIWindowPrograms.cpp \
     GUIWindowScreensaver.cpp \
     GUIWindowScripts.cpp \
     GUIWindowScriptsInfo.cpp \
     GUIWindowSystemInfo.cpp \
     GUIWindowVisualisation.cpp \
     GUIWindowWeather.cpp \
     BackgroundInfoLoader.cpp \
     PictureThumbLoader.cpp \
     ThumbLoader.cpp \
     ApplicationMessenger.cpp \
     Autorun.cpp \
     Util.cpp \
     GUIWindowSlideShow.cpp \
     XBApplicationEx.cpp \
     xbmc.cpp \
     GUIDialogFavourites.cpp \
     GUIDialogSongInfo.cpp \
     Favourites.cpp \
     GUIDialogSmartPlaylistEditor.cpp \
     GUIDialogSmartPlaylistRule.cpp \
     SlideShowPicture.cpp \
     ApplicationRenderer.cpp \
     GUIDialogBusy.cpp \
     GUIWindowStartup.cpp \
     UPnP.cpp \
     PictureInfoLoader.cpp \
     GUIDialogPictureInfo.cpp \
     LastFmManager.cpp \
     PictureInfoTag.cpp \
     GUILargeTextureManager.cpp \
     GUIDialogKaiToast.cpp \
     KeyboardLayoutConfiguration.cpp \
     GUIDialogPluginSettings.cpp \
     PluginSettings.cpp \
     GUIDialogAccessPoints.cpp \
     ScraperSettings.cpp \
     Artist.cpp \
     Album.cpp \
     MediaSource.cpp \
     MusicInfoTagLoaderASAP.cpp \
     GUIWindowTestPattern.cpp \
     GUIViewStateScripts.cpp \
     GUIViewStatePrograms.cpp \
     GUIViewStatePictures.cpp \
     GUIDialogFullScreenInfo.cpp \
     PowerManager.cpp \
     Zeroconf.cpp \
     ZeroconfBrowser.cpp \
     VideoReferenceClock.cpp \
     DPMSSupport.cpp \
     ScriptSettings.cpp \
     GUIWindowTestPatternGL.cpp \
     RenderSystem.cpp \
     RenderSystemGL.cpp \
     KeyboardStat.cpp \
     MouseStat.cpp \
     WinSystem.cpp \
     WinSystemX11.cpp \
     WinSystemX11GL.cpp \
     WinEventsSDL.cpp \
     AdvancedSettings.cpp \
     Bookmark.cpp \

LIB=xbmc.a

DISTCLEAN_FILES=DllPaths_generated.h

include ../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== guilib/tinyXML/Makefile ===
INCLUDES=-I. -I../ -I../../xbmc -I../../xbmc/linux -I../../xbmc/utils
SRCS=tinystr.cpp tinyxml.cpp tinyxmlerror.cpp tinyxmlparser.cpp
LIB=tinyxml.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== tools/EventClients/Makefile ===
# Default prefix dir
prefix=/usr/local
installdir=$(prefix)
WII_EXTRA_OPTS=

all: wiimote install

wiimote:
	cd Clients/WiiRemote && \
	g++ CWIID_WiiRemote.cpp -lcwiid -DICON_PATH="\"$(installdir)/share/pixmaps/xbmc/\"" $(WII_EXTRA_OPTS) -o WiiRemote

j2me-remote:
	cd Clients/J2ME\ Client
	ant -f build.xml

install:
	mkdir -p $(prefix)/bin
	cp -a Clients/WiiRemote/WiiRemote $(prefix)/bin/xbmc-wiiremote
	cp -a Clients/J2ME\ Client/j2me_remote.py $(prefix)/bin/xbmc-j2meremote
	cp -a Clients/PS3\ BD\ Remote/ps3_remote.py $(prefix)/bin/xbmc-ps3remote
	#cp -a Clients/PS3\ Sixaxis\ Controller/ps3d.py $(prefix)/bin/xbmc-ps3d
	cp -a Clients/XBMC\ Send/xbmc-send.py $(prefix)/bin/xbmc-send
	mkdir -p $(prefix)/lib/python2.5/site-packages/xbmc
	echo 'ICON_PATH="$(installdir)/share/pixmaps/xbmc/"' > $(prefix)/lib/python2.5/site-packages/xbmc/defs.py
	cp -a lib/python/* $(prefix)/lib/python2.5/site-packages/xbmc/
	cp -a Clients/PS3\ BD\ Remote/ps3_remote.py $(prefix)/lib/python2.5/site-packages/xbmc/
	mkdir -p $(prefix)/include/xbmc
	cp -a lib/c++/* $(prefix)/include/xbmc/
	mkdir -p $(prefix)/share/pixmaps/xbmc
	cp -a icons/* $(prefix)/share/pixmaps/xbmc/

clean:
	rm -f Clients/WiiRemote/WiiRemote

=== tools/Mach5/Makefile ===
default:

python: ../../xbmc/lib/libPython/Python/python24-osx.so
	./mach5.rb $<
	./mach5.rb output.so libpython

=== tools/PackageMaker/Makefile ===
TARGET = ../../XBMC_for_Mac.dmg

all: $(TARGET)

include ../../Makefile.include

$(TARGET): dist/XBMC.dmg
	mv -f dist/XBMC.dmg $(TARGET)

ifeq ($(findstring D_DEBUG,$(CFLAGS)), D_DEBUG)
dist/XBMC.dmg:
	if [ -e "/Volumes/XBMC" ] ; then umount /Volumes/XBMC ; fi
	./dmgmaker.pl ../../build/Debug/XBMC.app
else
dist/XBMC.dmg:
	if [ -e "/Volumes/XBMC" ] ; then umount /Volumes/XBMC ; fi
	./dmgmaker.pl ../../build/Release/XBMC.app
endif

=== xbmc/FileSystem/Makefile ===
INCLUDES=-I. -I../ -I../cores -I../linux -I../../guilib -I../lib/UnrarXLib -I../utils -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
INCLUDES+=-I../lib/libcdio/libcdio/include

CXXFLAGS+=-D__STDC_FORMAT_MACROS \

SRCS=ASAPFileDirectory.cpp \
     CacheMemBuffer.cpp \
     CacheStrategy.cpp \
     CDDADirectory.cpp \
     cddb.cpp \
     cdioSupport.cpp \
     CMythDirectory.cpp \
     CMythFile.cpp \
     CMythSession.cpp \
     DAAPDirectory.cpp \
     DirectoryCache.cpp \
     Directory.cpp \
     DirectoryHistory.cpp \
     DirectoryTuxBox.cpp \
     DllLibCurl.cpp \
     FactoryDirectory.cpp \
     FactoryFileDirectory.cpp \
     FileCache.cpp \
     FileCDDA.cpp \
     File.cpp \
     FileCurl.cpp \
     FileDAAP.cpp \
     FileFactory.cpp \
     FileFileReader.cpp \
     FileHD.cpp \
     FileISO.cpp \
     FileLastFM.cpp \
     FileMusicDatabase.cpp \
     FileRar.cpp \
     FileRTV.cpp \
     FileShoutcast.cpp \
     FileSpecialProtocol.cpp \
     FileSmb.cpp \
     FileTuxBox.cpp \
     FileXBMSP.cpp \
     FileZip.cpp \
     FTPDirectory.cpp \
     FTPParse.cpp \
     HTTPDirectory.cpp \
     HTSPDirectory.cpp \
     HTSPSession.cpp \
     HDDirectory.cpp \
     HDHomeRun.cpp \
     IDirectory.cpp \
     IFile.cpp \
     iso9660.cpp \
     ISO9660Directory.cpp \
     LastFMDirectory.cpp \
     MultiPathDirectory.cpp \
     MultiPathFile.cpp \
     MusicDatabaseDirectory.cpp \
     MusicFileDirectory.cpp \
     MusicSearchDirectory.cpp \
     NptXbmcFile.cpp \
     NSFFileDirectory.cpp \
     OGGFileDirectory.cpp \
     PlaylistDirectory.cpp \
     PlaylistFileDirectory.cpp \
     PluginDirectory.cpp \
     RarDirectory.cpp \
     RarManager.cpp \
     RSSDirectory.cpp \
     RTVDirectory.cpp \
     SAPDirectory.cpp \
     SAPFile.cpp \
     ShoutcastDirectory.cpp \
     ShoutcastRipFile.cpp \
     SIDFileDirectory.cpp \
     SmartPlaylistDirectory.cpp \
     SMBDirectory.cpp \
     SpecialProtocol.cpp \
     SpecialProtocolDirectory.cpp \
     StackDirectory.cpp \
     UPnPDirectory.cpp \
     UPnPVirtualPathDirectory.cpp \
     VideoDatabaseDirectory.cpp \
     VirtualDirectory.cpp \
     VirtualPathDirectory.cpp \
     VTPDirectory.cpp \
     VTPSession.cpp \
     VTPFile.cpp \
     XBMSDirectory.cpp \
     ZeroconfDirectory.cpp \
     ZipDirectory.cpp \
     ZipManager.cpp

INCLUDES+=-I../lib/libUPnP/Platinum/Source/Core \
          -I../lib/libUPnP/Platinum/Source/Platinum \
          -I../lib/libUPnP/Platinum/Source/Devices/MediaServer \
          -I../lib/libUPnP/Neptune/Source/System/Posix \
          -I../lib/libUPnP/Neptune/Source/Core

LIB=filesystem.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== xbmc/cdrip/Makefile ===
INCLUDES=-I. -I../ -I../linux -I../../guilib

SRCS=CDDARipper.cpp \
     CDDAReader.cpp \
     Encoder.cpp \
     EncoderLame.cpp \
     EncoderVorbis.cpp \
     EncoderWav.cpp \

LIB=cdrip.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== xbmc/cores/Makefile ===
INCLUDES=-I. -I../ -Iffmpeg -I../linux -I../../guilib -I../utils -Idvdplayer

SRCS=DummyVideoPlayer.cpp \
     ssrc.cpp \
     dlgcache.cpp

LIB=cores.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== xbmc/karaoke/Makefile ===
INCLUDES=-I. -I.. -I../linux -I../../guilib -I../cores -I../utils -I../cores/ffmpeg

SRCS=GUIDialogKaraokeSongSelector.cpp \
	karaokelyricscdg.cpp \
	karaokelyrics.cpp	\
	karaokelyricsfactory.cpp \
	karaokelyricsmanager.cpp \
	karaokelyricstext.cpp \
	karaokelyricstextkar.cpp \
	karaokelyricstextlrc.cpp \
	karaokelyricstextustar.cpp \
	Cdg.cpp \
	GUIWindowKaraokeLyrics.cpp \
	karaokewindowbackground.cpp \

LIB=karaoke.a

include ../../Makefile.include
-include $(patsubst %.cpp,%.P,$(patsubst %.c,%.P,$(SRCS)))

=== skin/Confluence/media/Makefile ===
TARGET=Textures.xbt
XBMCTEX=../../../tools/TexturePacker/TexturePacker
IMAGES= \
	amt-blank-poster.png \
	amt-generic-actor.png \
	amt-generic-genre-i.png \
	amt-generic-genre.png \
	amt-generic-noactor.png \
	amt-generic-studio.png \
	amt-generic-trailer-w.png \
	amt-generic-trailer.png \
	amt-overlay-favorite.png \
	amt-overlay-saved.png \
	amt-overlay-watched.png \
	Apple\ Movie\ Trailers/G.png \
	Apple\ Movie\ Trailers/NC-17.png \
	Apple\ Movie\ Trailers/NR.png \
	Apple\ Movie\ Trailers/PG-13.png \
	Apple\ Movie\ Trailers/PG.png \
	Apple\ Movie\ Trailers/R.png \
	AppleLogo.png \
	ArrowDown.png \
	ArrowUp.png \
	black-back.png \
	black-back2.png \
	button-focus.png \
	button-nofocus.png \
	ButtonMenuExitFO.png \
	ButtonMenuExitNF.png \
	ButtonMenuLogOffFO.png \
	ButtonMenuLogOffNF.png \
	ButtonMenuMasterFO.png \
	ButtonMenuMasterNF.png \
	ButtonMenuNoMasterFO.png \
	ButtonMenuNoMasterNF.png \
	ButtonMenuRestartFO.png \
	ButtonMenuRestartNF.png \
	ButtonMenuShutdownFO.png \
	ButtonMenuShutdownNF.png \
	ButtonMenuSleepFO.png \
	ButtonMenuSleepNF.png \
	CalibrateBottomRight.png \
	CalibratePixelRatio.png \
	CalibrateSubtitles.png \
	CalibrateTopLeft.png \
	CenterRating/rating0.png \
	CenterRating/rating1.png \
	CenterRating/rating2.png \
	CenterRating/rating3.png \
	CenterRating/rating4.png \
	CenterRating/rating5.png \
	Confluence_Logo.png \
	ContentPanel.png \
	ContentPanel2.png \
	ContentPanel4.png \
	DefaultActor.png \
	DefaultAddSource.png \
	DefaultAlbumCover.png \
	DefaultArtist.png \
	DefaultAudio.png \
	DefaultCDDA.png \
	DefaultDVDEmpty.png \
	defaultDVDFull.png \
	DefaultDVDRom.png \
	DefaultFile.png \
	DefaultFolder.png \
	DefaultFolderBack.png \
	DefaultHardDisk.png \
	DefaultMovies.png \
	DefaultMusicAlbums.png \
	DefaultMusicArtists.png \
	DefaultMusicCompilations.png \
	DefaultMusicGenres.png \
	DefaultMusicPlaylists.png \
	DefaultMusicPlugins.png \
	DefaultMusicRecentlyAdded.png \
	DefaultMusicRecentlyPlayed.png \
	DefaultMusicSongs.png \
	DefaultMusicTop100.png \
	DefaultMusicVideos.png \
	DefaultMusicYears.png \
	DefaultNetwork.png \
	DefaultPicture.png \
	DefaultPlaylist.png \
	DefaultProgram.png \
	DefaultRecentlyAddedEpisodes.png \
	DefaultRecentlyAddedMovies.png \
	DefaultRecentlyAddedMusicVideos.png \
	DefaultScript.png \
	DefaultTVShows.png \
	DefaultVideo.png \
	DefaultVideoCover.png \
	DefaultVideoPlaylists.png \
	DefaultVideoPlugins.png \
	DialogBack.png \
	DialogCloseButton-focus.png \
	DialogCloseButton.png \
	DialogContextBottom.png \
	DialogContextMiddle.png \
	DialogContextTop.png \
	diffuse_mirror.png \
	diffuse_mirror2.png \
	diffuse_mirror3.png \
	Fanart_Diffuse.png \
	Fanart_Fallback_Music_Small.jpg \
	Fanart_Fallback_Small.jpg \
	flagging/aspectratio/1.33.png \
	flagging/aspectratio/1.66.png \
	flagging/aspectratio/1.78.png \
	flagging/aspectratio/1.85.png \
	flagging/aspectratio/2.20.png \
	flagging/aspectratio/2.35.png \
	flagging/audio/0.png \
	flagging/audio/1.png \
	flagging/audio/2.png \
	flagging/audio/6.png \
	flagging/audio/8.png \
	flagging/audio/aac.png \
	flagging/audio/ac3.png \
	flagging/audio/dolbydigital.png \
	flagging/audio/dts.png \
	flagging/audio/mp3.png \
	flagging/audio/wmapro.png \
	flagging/video/1080.png \
	flagging/video/480.png \
	flagging/video/540.png \
	flagging/video/720.png \
	flagging/video/avc1.png \
	flagging/video/bluray.png \
	flagging/video/divx.png \
	flagging/video/h264.png \
	flagging/video/hddvd.png \
	flagging/video/mpeg1video.png \
	flagging/video/sd.png \
	flagging/video/wvc1.png \
	flagging/video/xvid.png \
	floor.png \
	folder-focus.png \
	GlassOverlay.png \
	GlassTitleBar.png \
	header.png \
	home-favourites-FO.png \
	home-favourites.png \
	home-playmedia-FO.png \
	home-playmedia.png \
	home-power-FO.png \
	home-power.png \
	HomeBlade.png \
	HomeBlade_bottom.png \
	HomeBlade_middle.png \
	HomeBlade_top.png \
	HomeBladeSub.png \
	HomeBladeSub_Part1.png \
	HomeBladeSub_Part2.png \
	HomeButtonsBack.png \
	HomeHasSub.png \
	HomeIcon-Focus.png \
	HomeIcon.png \
	HomeNowPlayingBack.png \
	icon-mute.png \
	InfoMessagePanel.png \
	KeyboardCornerBottom.png \
	KeyboardCornerBottomNF.png \
	KeyboardCornerTop.png \
	KeyboardCornerTopNF.png \
	KeyboardEditArea.png \
	KeyboardKey.png \
	KeyboardKeyNF.png \
	lastfm-hate-focus.png \
	lastfm-hate-nofocus.png \
	lastfm-love-focus.png \
	lastfm-love-nofocus.png \
	LeftRating/rating0.png \
	LeftRating/rating1.png \
	LeftRating/rating2.png \
	LeftRating/rating3.png \
	LeftRating/rating4.png \
	LeftRating/rating5.png \
	MediaBladeSub.png \
	MediaBladeSub_Part1.png \
	MediaBladeSub_Part2.png \
	MediaInfoBackLower.png \
	MediaInfoBackUpper.png \
	MediaItemDetailBG.png \
	MediaSubSet.png \
	MediaSubSetNF.png \
	MenuItemFO.png \
	MenuItemNF.png \
	OSD16x.png \
	OSD2x.png \
	OSD32x.png \
	OSD4x.png \
	OSD8x.png \
	osd_slider_bg.png \
	osd_slider_bg_2.png \
	osd_slider_nib.png \
	osd_slider_nibNF.png \
	OSDAudioFO.png \
	OSDAudioNF.png \
	OSDBookmarksFO.png \
	OSDBookmarksNF.png \
	OSDDvdFO.png \
	OSDDvdNF.png \
	OSDForwardFO.png \
	OSDForwardNF.png \
	OSDLyricsFO.png \
	OSDLyricsNF.png \
	OSDNextTrackFO.png \
	OSDNextTrackNF.png \
	OSDPause.png \
	OSDPauseFO.png \
	OSDPauseNF.png \
	OSDPlay.png \
	OSDPlayFO.png \
	OSDPlaylistFO.png \
	OSDPlaylistNF.png \
	OSDPlayNF.png \
	OSDPreFO.png \
	OSDPreNF.png \
	OSDPresetSettingsFO.png \
	OSDPresetSettingsNF.png \
	OSDPrevTrackFO.png \
	OSDPrevTrackNF.png \
	OSDProgressBack.png \
	OSDProgressMid.png \
	OSDRandomOffFO.png \
	OSDRandomOffNF.png \
	OSDRandomOnFO.png \
	OSDRandomOnNF.png \
	OSDRecord2.png \
	OSDRecordFO.png \
	OSDRecordNF.png \
	OSDRecordOff.png \
	OSDRepeatAllFO.png \
	OSDRepeatAllNF.png \
	OSDRepeatFO.png \
	OSDRepeatNF.png \
	OSDRepeatOneFO.png \
	OSDRepeatOneNF.png \
	OSDRewindFO.png \
	OSDRewindNF.png \
	OSDSeekForward.png \
	OSDSeekFrame.png \
	OSDSeekRewind.png \
	OSDStopFO.png \
	OSDStopNF.png \
	OSDVideoFO.png \
	OSDVideoNF.png \
	OSDVizFO.png \
	OSDVizNF.png \
	OverlayDialogBackground.png \
	OverlayHD.png \
	OverlayLocked.png \
	OverlayRAR.png \
	OverlayWatched.png \
	pointer-focus-click.png \
	pointer-focus-drag.png \
	pointer-focus.png \
	pointer-nofocus.png \
	radiobutton-focus.png \
	radiobutton-nofocus.png \
	RecentAddedFO.png \
	RecentAddedNF.png \
	Rss_Back.png \
	Rss_Back_Overlay.png \
	scroll-down-2.png \
	scroll-down-focus-2.png \
	scroll-down-focus.png \
	scroll-down.png \
	scroll-left-focus.png \
	scroll-left.png \
	scroll-right-focus.png \
	scroll-right.png \
	scroll-up-2.png \
	scroll-up-focus-2.png \
	scroll-up-focus.png \
	scroll-up.png \
	ScrollBarH.png \
	ScrollBarH_bar.png \
	ScrollBarH_bar_focus.png \
	ScrollBarNib.png \
	ScrollBarV.png \
	ScrollBarV_bar.png \
	ScrollBarV_bar_focus.png \
	seekslider.png \
	separator.png \
	separator2.png \
	separator_vertical.png \
	StackFO.png \
	StackNF.png \
	ThumbBG.png \
	ThumbBorder.png \
	ThumbShadow.png \
	twc-logo.png \
	unknown-user.png \
	VisOsdPanel.png \
	VolumeIcon-Mute.png \
	VolumeIcon.png \
	weather.com/default/weather.png \
	weather.com/loading/weather1.png \
	weather.com/loading/weather2.png \
	weather.com/loading/weather3.png \
	weather.com/loading/weather4.png \
	weather.com/loading/weather5.png \
	weather.com/loading/weather6.png \
	XBMC_Logo.png

all: $(TARGET)

.PHONY: force

$(TARGET): $(XBMCTEX) $(IMAGES)
	$(XBMCTEX) -input . -output $(TARGET)

$(XBMCTEX): force
	$(MAKE) -C ../../../tools/TexturePacker

clean:
	rm -f $(TARGET)
distclean: clean

=== skin/PM3.HD/media/Makefile ===
TARGET=Textures.xbt
XBMCTEX=../../../tools/TexturePacker/TexturePacker
IMAGES= \
	Apple\ Movie\ Trailers/G.png \
	Apple\ Movie\ Trailers/NC-17.png \
	Apple\ Movie\ Trailers/NR.png \
	Apple\ Movie\ Trailers/PG-13.png \
	Apple\ Movie\ Trailers/PG.png \
	Apple\ Movie\ Trailers/R.png \
	busy/busy1.png \
	busy/busy2.png \
	busy/busy3.png \
	busy/busy4.png \
	busy/busy5.png \
	busy/busy6.png \
	busy/busy7.png \
	busy/busy8.png \
	flagging/aspectratio/1.33.png \
	flagging/aspectratio/1.66.png \
	flagging/aspectratio/1.78.png \
	flagging/aspectratio/1.85.png \
	flagging/aspectratio/2.20.png \
	flagging/aspectratio/2.35.png \
	flagging/audio/0.png \
	flagging/audio/1.png \
	flagging/audio/2.png \
	flagging/audio/6.png \
	flagging/audio/8.png \
	flagging/audio/aac.png \
	flagging/audio/ac3.png \
	flagging/audio/dolbydigital.png \
	flagging/audio/dts.png \
	flagging/audio/mp3.png \
	flagging/audio/wmapro.png \
	flagging/video/1080.png \
	flagging/video/720.png \
	flagging/video/540.png \
	flagging/video/480.png \
	flagging/video/avc1.png \
	flagging/video/divx.png \
	flagging/video/h264.png \
	flagging/video/mpeg1video.png \
	flagging/video/wvc1.png \
	flagging/video/xvid.png \
	amt-blank-poster.png \
	amt-generic-actor.png \
	amt-generic-genre-i.png \
	amt-generic-genre.png \
	amt-generic-noactor.png \
	amt-generic-studio.png \
	amt-generic-trailer.png \
	amt-generic-trailer-w.png \
	amt-overlay-favorite.png \
	amt-overlay-saved.png \
	amt-overlay-watched.png \
	Background-Home-2.png \
	Background-Home.png \
	Background.png \
	Barground2.png \
	black-back2.png \
	black-back.png \
	button-focus2.png \
	button-focus-keyboard.png \
	button-focus.png \
	button-focus-toggle-off.png \
	button-focus-toggle-on.png \
	button-nofocus.png \
	button-nofocus-toggle-off.png \
	button-nofocus-toggle-on.png \
	Button_Side_Focus.png \
	Button_Side_NoFocus.png \
	calibrate-bottomright-focus.png \
	calibrate-bottomright.png \
	calibrate-pixelratio-focus.png \
	calibrate-pixelratio.png \
	calibrate-subtitles-focus.png \
	calibrate-subtitles.png \
	calibrate-topleft-focus.png \
	calibrate-topleft.png \
	close-windowFO.png \
	close-window.png \
	ContextMenu_Bottom.png \
	ContextMenu_Middle.png \
	ContextMenu_Top.png \
	DefaultActor.png \
	DefaultAddSource.png \
	DefaultAlbumCover.png \
	DefaultArtist.png \
	DefaultAudio.png \
	DefaultCDDA.png \
	DefaultDVDEmpty.png \
	DefaultDVDRom.png \
	DefaultFile.png \
	DefaultFolderBack.png \
	DefaultFolder.png \
	DefaultHardDisk.png \
	DefaultMovies.png \
	DefaultMusicAlbums.png \
	DefaultMusicArtists.png \
	DefaultMusicCompilations.png \
	DefaultMusicGenres.png \
	DefaultMusicPlaylists.png \
	DefaultMusicPlugins.png \
	DefaultMusicRecentlyAdded.png \
	DefaultMusicRecentlyPlayed.png \
	DefaultMusicSongs.png \
	DefaultMusicTop100.png \
	DefaultMusicVideos.png \
	DefaultMusicYears.png \
	DefaultNetwork.png \
	DefaultPicture.png \
	DefaultPlaylist.png \
	DefaultProgram.png \
	DefaultRecentlyAddedEpisodes.png \
	DefaultRecentlyAddedMovies.png \
	DefaultRecentlyAddedMusicVideos.png \
	DefaultScript.png \
	DefaultShortcut.png \
	DefaultTVShows.png \
	DefaultVCD.png \
	DefaultVideoCover.png \
	DefaultVideoPlaylists.png \
	DefaultVideoPlugins.png \
	DefaultVideo.png \
	DefaultXboxDVD.png \
	DialogBack.png \
	DialogFront.png \
	DialogLeft.png \
	DialogMiddle.png \
	DialogRight.png \
	diffuse_mirror2.png \
	diffuse_mirror.png \
	Fanart_Diffuse.png \
	filemanager-select.png \
	folder-focus.png \
	Footer.png \
	gradient.png \
	Header.png \
	home-button-focus.gif \
	home-button.png \
	home-favourites-focus.gif \
	home-favourites.png \
	homeinfo-blank.png \
	homeinfo-system.png \
	Home-Menu-Back-2.png \
	Home-Menu-Back.png \
	home-playmedia-focus.gif \
	home-playmedia.png \
	home-power-focus.gif \
	home-power.png \
	icon_appearence.png \
	icon_music.png \
	icon_network.png \
	icon_pics.png \
	icon_system.png \
	icon_video.png \
	icon_weather.png \
	lastfm-hate-focus.png \
	lastfm-hate-nofocus.png \
	lastfm-love-focus.png \
	lastfm-love-nofocus.png \
	list-focus.png \
	NoCover_1.png \
	NoCover_2.png \
	osd_button_audioFO.png \
	osd_button_audioSELNF.png \
	osd_button_bookmarkFO.png \
	osd_button_bookmarkSELNF.png \
	osd_button_dvdmenu2.png \
	osd_button_dvdmenuNF.png \
	osd_button_dvdmenu.png \
	osd_button_ffFO.png \
	osd_button_ffSELNF.png \
	osd_button_info_1_nofocus.png \
	osd_button_info_1.png \
	osd_button_info_2_nofocus.png \
	osd_button_info_2.png \
	osd_button_lyricsFO.png \
	osd_button_lyrics.png \
	osd_button_pauseFO.png \
	osd_button_pauseNF.png \
	osd_button_playFO.png \
	osd_button_playlistFO.png \
	osd_button_playNF.png \
	osd_button_presetsFO.png \
	osd_button_presetsSELNF.png \
	osd_button_rec2.png \
	osd_button_recNF.png \
	osd_button_rec.png \
	osd_button_rewFO.png \
	osd_button_rewSELNF.png \
	osd_button_skip_minusFO.png \
	osd_button_skip_plusFO.png \
	osd_button_stopFO.png \
	osd_button_videoFO.png \
	osd_button_videoSELNF.png \
	osd_button_visFO.png \
	osd_button_vizsettingsFO.png \
	osd_button_vizsettingsSELNF.png \
	osd_panel_audio.png \
	osd_panel.png \
	osd-panel-top.png \
	osd_slider_bg_2.png \
	osd_slider_bg.png \
	osd_slider_nibNF.png \
	osd_slider_nib.png \
	OverlayHasTrainer.png \
	OverlayHD.png \
	OverlayLocked.png \
	OverlayRAR.png \
	OverlayTrained.png \
	OverlayWatched.png \
	Panel2.png \
	Panel.png \
	PlayerControls-ForwardFO.png \
	PlayerControls-ForwardNF.png \
	PlayerControls-FullScreenFO.png \
	PlayerControls-FullScreenNF.png \
	PlayerControls-NextFO.png \
	PlayerControls-NextNF.png \
	PlayerControls-PauseFO.png \
	PlayerControls-PauseNF.png \
	PlayerControls-PlayFO.png \
	PlayerControls-PlayNF.png \
	PlayerControls-PrevFO.png \
	PlayerControls-PrevNF.png \
	PlayerControls-RandomFO_2.png \
	PlayerControls-RandomFO.png \
	PlayerControls-RandomNF_2.png \
	PlayerControls-RandomNF.png \
	PlayerControls-RandomOnFO_2.png \
	PlayerControls-RandomOnFO.png \
	PlayerControls-RandomOnNF_2.png \
	PlayerControls-RandomOnNF.png \
	PlayerControls-RepeatAllFO.png \
	PlayerControls-RepeatAllNF.png \
	PlayerControls-RepeatFO.png \
	PlayerControls-RepeatNF.png \
	PlayerControls-RepeatOneFO.png \
	PlayerControls-RepeatOneNF.png \
	PlayerControls-RewindFO.png \
	PlayerControls-RewindNF.png \
	PlayerControls-StopFO.png \
	PlayerControls-StopNF.png \
	pointer-focus-click.png \
	pointer-focus-drag.png \
	pointer-focus.png \
	pointer-nofocus.png \
	poster-shadow.png \
	ProgressBack.png \
	ProgressBuffer.png \
	ProgressFront2.png \
	ProgressFront.png \
	radiobutton-focus-2.png \
	radiobutton-focus.png \
	radiobutton-nofocus.png \
	rating0.png \
	rating1.png \
	rating2.png \
	rating3.png \
	rating4.png \
	rating5.png \
	scrollbar_bar_back2.png \
	scrollbar_bar_back.png \
	scrollbar_bar_focus.png \
	scrollbar_bar_focus-vertical.png \
	scrollbar_bar.png \
	scrollbar_bar-vertical.png \
	scrollbar_nib.png \
	scrollbar_nib-vertical.png \
	scroll-down-2.png \
	scroll-down-focus-2.png \
	scroll-down-focus.png \
	scroll-down.png \
	scroll-left-focus.png \
	scroll-left.png \
	scroll-right-focus.png \
	scroll-right.png \
	scroll-up-2.png \
	scroll-up-focus-2.png \
	scroll-up-focus.png \
	scroll-up.png \
	SeekbarMarker.png \
	seekslider.png \
	separator.png \
	slider_nibFO.png \
	sub-background-label.png \
	sub-background.png \
	sub-eject-focus.gif \
	sub-eject-nofocus.png \
	sub-exit-focus.gif \
	sub-exit-nofocus.png \
	sub-favs-focus.gif \
	sub-favs-nofocus.png \
	sub-info-focus.gif \
	sub-info-nofocus.png \
	sub-logoff-focus.gif \
	sub-logoff-nofocus.png \
	sub-master-focus.gif \
	sub-master-nofocus.png \
	sub-nomaster-focus.gif \
	sub-nomaster-nofocus.png \
	sub-reboot-focus.gif \
	sub-reboot-nofocus.png \
	sub-shutdown-focus.gif \
	sub-shutdown-nofocus.png \
	sub-suspend-focus.gif \
	sub-suspend-nofocus.png \
	thumb-back.png \
	unknown-user.png \
	VeticalLight.png \
	VolumeIcon-Mute.png \
	VolumeIcon.png \
	white-reflect.png \
	Wide_Icon_Diffuse.png \
	xbmc-logo.png

all: $(TARGET)

.PHONY: force

$(TARGET): $(XBMCTEX) $(IMAGES)
	$(XBMCTEX) -input . -output $(TARGET)

$(XBMCTEX): force
	$(MAKE) -C ../../../tools/TexturePacker

clean:
	rm -f $(TARGET)
distclean: clean

## xbmc 11.0~git20120403.ec33f1f+repack1

=== debian/changelog ===
xbmc (2:11.0~git20120403.ec33f1f+repack1-4) unstable; urgency=low

  * Disable crystalhd on all platforms except i386 and amd64.

 -- Andres Mejia <amejia@debian.org>  Sat, 07 Apr 2012 10:40:04 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-3) unstable; urgency=low

  * Disable afp support. XBMC cannot use latest afp library.

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 23:55:49 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-2) unstable; urgency=low

  * Fixup packaging so that it can be synced to Ubuntu. (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 22:46:25 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-1) unstable; urgency=low

  * Package XBMC for Debian. (Closes: #469397) (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 30 Mar 2012 00:04:04 -0400

xbmc (9.04.1.0.20670-jaunty1) jaunty; urgency=low

  * Build of 9.04.1.0.20670

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Tue, 26 May 2009 20:09:45 +0200

xbmc (2.1a2-hardy2) hardy; urgency=low

  * XBMC Alpha 2

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 17 May 2008 19:40:06 +0200

xbmc (2.1a1svn12983-hardy1) hardy; urgency=low

  * hardy port of XBMC latest svn 12983
  * added eventclients packages

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 12 May 2008 10:50:46 +0200

xbmc (2.1a1b2-gutsy1) gutsy; urgency=low

  * add the debug symbol package
  * change the launcher icon to the one provided by djdafreund
  * create the log file by default and give it the universal rigths
  * Activate support for WII remote

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 31 Mar 2008 19:33:14 +0200

xbmc (2.1a1b1-gutsy3) gutsy; urgency=low

  * Release from revision 12195
  * MythTV support
  * Added a launcher for xbmc

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 20:28:47 +0100

xbmc (2.1a1-gutsy2) gutsy; urgency=low

  * Release Made on Revision 12195
  * No Myth TV support

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 01:49:20 +0100

xbmc (0.1-1gutsy~ppa1) gutsy; urgency=low

  * Initial release for GUTSY : first ppa package for XBMC

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Fri, 28 Mar 2008 21:17:01 +0100

=== debian/control ===
Source: xbmc
Section: video
Priority: optional
Maintainer: Team XBMC <team-xbmc@lists.launchpad.net>
Uploaders: Andres Mejia <amejia@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-support,
 cmake,
 autopoint | gettext,
 autotools-dev,
 autoconf,
 automake,
 unzip,
 libboost-dev,
 zip,
 libtool,
 libgles2-mesa-dev [armel] | libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libglew-dev,
 libmad0-dev,
 libjpeg-dev,
 libsamplerate-dev,
 libogg-dev,
 libvorbis-dev,
 libfreetype6-dev,
 libfontconfig-dev,
 libbz2-dev,
 libfribidi-dev,
 libsqlite3-dev,
 libmysqlclient-dev,
 libasound2-dev | libasound-dev,
 libpng12-dev | libpng-dev,
 libpcre3-dev,
 liblzo2-dev,
 libcdio-dev,
 libsdl-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libenca-dev,
 libjasper-dev,
 libxt-dev,
 libxmu-dev,
 libcurl4-gnutls-dev | libcurl-dev,
 libdbus-1-dev,
 libpulse-dev,
 libavahi-common-dev,
 libavahi-client-dev,
 libxrandr-dev,
 libmpeg2-4-dev,
 libass-dev (>= 0.9.8),
 libflac-dev,
 python-dev,
 gawk,
 gperf,
 nasm [i386],
 yasm,
 libcwiid-dev,
 libbluetooth-dev,
 zlib1g-dev,
 libsmbclient-dev,
 libiso9660-dev,
 libssl-dev,
 libvdpau-dev,
 libmicrohttpd-dev,
 libmodplug-dev,
 librtmp-dev,
 libcrystalhd-dev [i386 amd64],
 curl,
 libyajl-dev,
 libboost-thread-dev,
 libomxil-bellagio-dev [armel],
 python-imaging,
 libplist-dev,
 libhal-storage-dev,
 libcec-dev (>= 1.1),
 libudev-dev,
 libshairport-dev,
 libnfs-dev,
 libltdl-dev,
 libtiff4-dev | libtiff-dev,
 libtinyxml-dev,
 libavcodec-dev (>= 4:0.7),
 libavfilter-dev (>= 4:0.7),
 libavformat-dev (>= 4:0.7),
 libavutil-dev (>= 4:0.7),
 libpostproc-dev (>= 4:0.7),
 libswscale-dev (>= 4:0.7),
 libbluray-dev,
 libva-dev,
Standards-Version: 3.9.3
Homepage: http://xbmc.org/
Vcs-Git: git://github.com/xbmc/xbmc-packaging.git
Vcs-Browser: https://github.com/xbmc/xbmc-packaging

Package: xbmc
Architecture: all
Depends: xbmc-bin (>= ${source:Version}),
         xbmc-bin (<< ${source:Version}.1~),
         mesa-utils,
         x11-utils,
         ttf-liberation,
         ttf-dejavu-core,
         python-imaging,
         ${python:Depends},
         ${misc:Depends}
Recommends: python-qt3
Provides: xbmc-standalone, xbmc-data, xbmc-skin-confluence
Replaces: xbmc-standalone, xbmc-data, xbmc-skin-confluence
Breaks: xbmc-standalone (<< 2:11.0~git20111222.22ad8e4),
        xbmc-data (<< 2:11.0~git20111222.22ad8e4),
        xbmc-skin-confluence (<< 2:11.0~git20111222.22ad8e4)
Description: XBMC Media Center (arch-independent data package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains all the archiecture independent data needed to have a
 working XBMC.

Package: xbmc-bin
Architecture: i386 amd64 powerpc ppc64 armel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${shlibs:Recommends}
Provides: xbmc-common
Replaces: xbmc-common
Conflicts: xbmc-common
Description: XBMC Media Center (binary data package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains all the binary data needed to have a working XBMC.

Package: xbmc-live
Architecture: all
Depends: xbmc (= ${binary:Version}),
         openssh-server,
         ${python:Depends},
         python-apt,
         adduser,
         sudo,
         whois,
         ${misc:Depends},
Conflicts: kdm, gdm, xdm, wdm
Description: XBMC Media Center (XBMC Live package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is used to setup the XBMC Live environment.

Package: xbmc-eventclients-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: XBMC Media Center (Event Client Common package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is the common package for XBMC Event Client.

Package: xbmc-eventclients-dev
Architecture: all
Section: libdevel
Depends: xbmc-eventclients-common (= ${binary:Version}),
         ${misc:Depends}
Description: XBMC Media Center (Event Client Dev package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This is the Development package for XBMC Event Client.

Package: xbmc-eventclients-wiiremote
Architecture: i386 amd64 powerpc ppc64 armel
Depends: xbmc-eventclients-common (= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: XBMC Media Center (Event Client WII Remote support package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is the Wii Remote client package for XBMC.

Package: xbmc-eventclients-j2me
Architecture: all
Depends: xbmc-eventclients-common (= ${binary:Version}),
         ${python:Depends},
         python-bluez | python-lightblue,
         ${misc:Depends}
Description: XBMC Media Center (Event Client J2ME package)
 XBMC, recursive acronym for "XBMC Media Center", is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is the J2ME package for XBMC Event Client. This is meant to
